#index .header_top {
   padding: 35px 0 0; 
  }
  .logo{
    margin-top: 30px;
  }

  .logo_name a {
      padding: 0 0 10px;
  }

  nav .nav > li a:link,
  nav .nav > li a:visited,
  nav .nav > li a:active{
    color: #666;
    font-size: 13px;
    font-family: 'swis';
    position: relative;
    z-index: 2;
    border-bottom: 1px solid #fff;
  }
  nav .nav li li a:link {
    font-size: 11px;
  }  

  /*CATEGORY PAGE*/
  #product_list > li, #product_list > li .product-list-img {
    max-width: 200px;
  }

  #product_list > li {
   min-height: 320px;
  }  

  /*PRODUCT DETAIL PAGE*/
  .lowbtn {
    margin: 7px 0 11px;
  }

/*--------------------------- STARTING CSS ON THE CENTRE COLUMN // ALL OTHER DECLARTION MUST HAVE THESE VALUES AS WELL ------------------------------- */

  #primary_block {
    min-width: 1200px;
    width: 100%;
  }

  #pb-left-column {
    min-width: 360px;
    width: 30%;
    float: left;
  }

  #pb_right_wrap {
    min-width: 840px;
    width: 70%;
    float: right;
  }  

  #my-pb-left-column {
    min-width: 252px;
    width: 30%;
  }

  #pb-right-column #image-block {
/*      height: 652px;*/
      position: absolute;
      right: 0;
      width: 70%;
      min-height: 851px;
  }
  #pb-left-column .pdetails, #pb-left-column #buy_block, #pb-left-column #thumbs_list {
    padding: 0 20px;
  }

  #pb-left-column #buy_block {
    min-height: 50px;
    min-width: 410px
  }
  #my-pb-left-column {
    min-height: 851px;
  }

  .ooptions{
      min-width: 410px;
      padding: 0 20px;
      margin: 0 !important
  }

  #pb_right_wrap #pb-right-column {
    width: 70%;
    min-width: 588px;
    position: relative;
  }

  #pb_right_wrap #pb-right-column #bigpic {
      max-height: 763px;
      max-width: 595px;
      width: 100%;
      display: block;
  }

/*--------------------------- END STARTING CSS ON THE CENTRE COLUMN // ALL OTHER DECLARTION MUST HAVE THESE VALUES AS WELL ------------------------------- */

  .asideright {
    min-width: 220px;
    padding: 0 0 0 10px;
/*    background: rgba(255, 255, 255, 0.5);  */ 
  }
  .look-block {
    max-width: 220px;
  }

  /* Add to bag */
    #add_to_cart input.exclusive {
    background: #FF9428;
    color: #333;
    min-width: 210px;
    min-height: 24px;
    border: 0;
    text-transform: uppercase;
    -moz-box-shadow: 1px 1px #666;
    -webkit-box-shadow: 1px 1px #666;
    box-shadow: 1px 1px #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 11px;
    }

  #add_to_cart input.exclusive:hover {
    background: #444;
    color: #fff  
  }
  .pprice span.price{
    display: inline-block;
    font-size: 38px;
  }

  #views_block {
    max-width: 440px;
    overflow: hidden;
  }
  #views_block ul li img {
    min-width: 77px;
    height: 98px;
  }
  .main-block-all {
    width: 100%;
  }

  #recommended_slide .wrap div {
    float: right !important;
    padding: 0 13px 0 0;
  }
  .main_wrapper {
    margin: 0 0 60px !important;
  }
  #opc_cart_wrap {
    min-width: 1000px;
    float: left;
  }
  #order-opc #opc_cart_wrap textarea#message {
    width: 555px;
  }
  .ocolour {
    min-width: 580px;
  }

  #footer > span {
    display: block;
    min-width: 290px;
    width: 50%;
    float: left;
    font-size: 11px;
    padding: 0 0 10px;
  }
  .sidebar > ul {
    margin: 0 0 0 20px;
  }
  #thumbs_list #thumbs_list_frame {
    max-height: 100px;
  }

  #icon_mail {
    max-width: 19px;
  }
  #primary_block div#attributes select {
    max-width: 200px;
  }
  ul#sc_colour_box li {
    border: 0;
  }
  #opc_payment_methods table tr {
    border: 1px solid #9F1E22;
    display: block;
    float: left;
    width: 570px;
    min-height: 50px;
    line-height: 16px;
  }
  #opc_delivery_methods, .wrapper_payment, .opc-main-block .addresses {
    float: left !important;
    margin: 0 0 0 535px !important;
  }